.bg {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  overflow-y: scroll;
}
.topbtns {
  flex-shrink: 0;
  width: 100%;
  padding-top: 0.3rem;
  height: 0.9rem;
  line-height: 0.5rem;
  font-size: 0.28rem;
  text-align: center;
  display: flex;
  color: #8a8a8a;
  box-sizing: border-box;
  background-color: #fff;
  box-shadow: 0 0 10px #ccc;
}
.topbtnitemsty {
  flex: 1;
}
.topbtnactive {
  color: #00cccc;
  font-weight: 700;
  font-size: 0.38rem;
  line-height: 0.4rem;
}
.shilibbox {
  width: 100%;
  display: flex;
  flex: 1;
  overflow-y: auto;
}
.sljcbox {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.shilibbox1 {
  width: 100%;
  display: flex;
  padding-top: 0.6rem;
  flex: 1;
  position: relative;
}
.shilibbox2 {
  width: 100%;
  flex: 1;
}
.box2 {
  height: calc(100vh - 0.9rem);
  overflow-y: scroll;
}
.bottombox {
  height: 50%;
  width: 100%;
  flex-shrink: 0;
}
.tips {
  position: absolute;
  width: 100%;
  height: 0.6rem;
  top: 0;
  left: 0;
  background-color: #a7fdf5;
  color: #666;
  text-align: center;
  line-height: 0.6rem;
  font-size: 0.26rem;
}
.tips1 {
  width: 100%;
  height: 0.6rem;
  top: 0;
  left: 0;
  background-color: #a7fdf5;
  color: #666;
  text-align: center;
  line-height: 0.6rem;
  font-size: 0.24rem;
}
.bian {
  width: 0.9rem;
  flex-shrink: 0;
  height: 100%;
}
.tip {
  width: 100%;
  height: 0.7rem;
  line-height: 0.7rem;
  /* text-align: center; */
  color: #333;
  padding-left: 0.4rem;
  margin: 0.2rem 0 0;
  font-size: 0.26rem;
}
.center {
  flex: 1;
  padding-bottom: 1rem;
}
.slbtitle {
  text-align: center;
  line-height: 0.9rem;
  font-size: 0.28rem;
  font-weight: 700;
}
.slbtitle1 {
  text-align: center;
  line-height: 0.9rem;
  font-size: 0.28rem;
  font-weight: 700;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
.bian1 {
  display: flex;
  align-items: center;
  width: 0.9rem;
  justify-content: center;
}
.centext {
  font-size: 0.24rem;
  line-height: 0.24rem;
}
.iteme {
  font-weight: 700;
  width: 100% !important;
  /* height: 288px; */
  /* line-height: 288px; */
  align-items: center;
  justify-content: space-around;
  display: flex;
  z-index: 999;
}
.xiaoshu {
  position: absolute;
  left: -0.9rem;
  font-size: 0.24rem;
  height: 0.24rem;
  width: 0.9rem;
  z-index: 999;
  color: #000;
  top: 50%;
  transform: translateY(-0.2rem);
  text-align: center;
}
.fenshu {
  position: absolute;
  right: -0.9rem;
  font-size: 0.24rem;
  height: 0.24rem;
  text-align: right;
  width: 0.9rem;
  z-index: 999;
  color: #000;
  top: 50%;
  transform: translateY(-0.2rem);
  text-align: center;
}
.gouzi {
  width: 100%;
  height: 100%;
}
.fx1 {
  transform: rotate(-90deg);
}
.fx2 {
  transform: rotate(-180deg);
}
.fx3 {
  transform: rotate(-270deg);
}
.fx4 {
  transform: rotate(0deg);
}
.kedu {
  height: 0.4rem;
  border-top: 0.5px solid #999;
  display: flex;
  overflow: hidden;
}
.changkedu {
  height: 0.3rem;
  width: 0.095rem;
  border-left: 1px solid #333;
  flex-shrink: 0;
}
.duankedu {
  height: 0.15rem;
  width: 0.095rem;
  border-left: 1px solid #333;
  flex-shrink: 0;
}
.zhongkedu {
  height: 0.2rem;
  width: 0.095rem;
  border-left: 1px solid #333;
  flex-shrink: 0;
}
.xianshi {
  height: 0.8rem;
  width: 7.5rem;
  background-color: #f7f7f7;
  /* display: flex; */
  /* overflow: scroll; */
  white-space: nowrap;
  overflow-x: scroll;
}
.xianshiitem {
  display: inline-block;
  width: 0.9375rem;
  height: 0.8rem;
  padding-top: 0.1rem;
  /* display: flex; */
  /* flex-direction: column;
	align-items: center;
	justify-content: center; */
}
.center1 {
  flex: 1;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.duicuo {
  position: absolute;
  min-width: 0.4rem;
  min-height: 0.4rem;
  display: flex;
  justify-content: flex-end;
  top: 0.4rem;
  right: 0.3rem;
}
.dui {
  width: 0.4rem;
  height: 0.4rem;
  margin-left: 0.1rem;
}
.kedushu {
  font-size: 0.2rem;
  text-align: left;
  width: 100%;
  display: block;
  padding-left: 0.4rem;
}
.selkedu {
  color: #00cccc;
}
.selbtn {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.shang {
  width: 1.2rem;
  height: 0.5rem;
  color: #fff;
  font-size: 0.14rem;
  text-align: center;
  line-height: 0.5rem;
  border-radius: 5px;
  background-color: #00cccc;
  margin-top: 15px;
  font-size: 0.3rem;
}
.zhong {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.kanbuq {
  width: 1.5rem;
  height: 0.5rem;
  line-height: 0.5rem;
  background-color: #ababab;
  color: #fff;
  margin: 0 0.4rem;
  margin-top: 0.3rem;
  font-size: 0.28rem;
  border-radius: 0.1rem;
  text-align: center;
}
.bgimg {
  height: 6rem;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.sanguan {
  width: 5rem;
  height: 5rem;
}
.sgantip {
  width: 100%;
  line-height: 0.35rem;
  font-size: 0.35rem;
  text-align: center;
  font-weight: 700;
}
.xuanzhe {
  width: 100%;
  height: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  margin: 0.6rem 0;
}
.sangbox {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.yuan {
  width: 0.45rem;
  height: 0.45rem;
  border: 0.5px solid #ccc;
  border-radius: 0.45rem;
}
.sanguanitem {
  font-size: 0.3rem;
  line-height: 0.45rem;
  font-weight: 700;
  margin-left: 0.2rem;
}
.tijiao {
  width: 6rem;
  height: 0.85rem;
  line-height: 0.85rem;
  text-align: center;
  font-size: 0.32rem;
  color: #fff;
  background-color: #00cccc;
  margin: 0 auto;
  border-radius: 0.85rem;
}
